.p-item *{
    position: relative;
    z-index: 1;
}
.p-item .c-bg--main::before{
    background-image: url('../images/item/ic-bg.png');
    height: 1205px;
    background-size: cover;
    width: 100%;
    position: absolute;
    top: 10%;
    z-index: 0;
}

.c-info__content{
    width: 500px;
}
.c-imgs--3item{
    max-width: 760px;
}
.c-imgs--3item .c-imgs__item{
    width: 27.8%;
    border-radius: 50%;
}
.space_around{
    justify-content: space-around;
}
@media(max-width: 767px){
    .c-imgs--3item .c-imgs__item{
        width: 31%;
    }
    .p-item .c-bg--main::before{
        height: 600px;
        top: 20%;
    }
}